#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Sat Feb 11 08:40:07 CST 2017
maven-metadata-dynmap-repo.xml.lastUpdated=1486824007514
maven-metadata-sonatype-nexus-releases.xml.error=
maven-metadata-dynmap-repo.xml.error=
maven-metadata-sonatype-nexus-releases.xml.lastUpdated=1486823980920
